.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.349599px;}
._0{width:1.061015px;}
._b{width:226.128133px;}
._2{width:304.916982px;}
._8{width:307.880100px;}
._a{width:336.298030px;}
._7{width:344.648954px;}
._9{width:375.479543px;}
._d{width:382.920499px;}
._c{width:403.164502px;}
._6{width:436.954237px;}
._5{width:442.344193px;}
._4{width:444.424870px;}
._3{width:450.516225px;}
.fc1{color:rgb(153,153,153);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:23.999990px;}
.fs1{font-size:27.839989px;}
.fs2{font-size:36.479985px;}
.fs6{font-size:40.319984px;}
.fs0{font-size:47.999981px;}
.fs3{font-size:55.679978px;}
.fs5{font-size:71.999971px;}
.fs4{font-size:88.319965px;}
.y11{bottom:-4.627462px;}
.y51{bottom:-3.469991px;}
.yc{bottom:3.470399px;}
.y9{bottom:3.471028px;}
.y62{bottom:3.471073px;}
.y53{bottom:3.856686px;}
.y4d{bottom:4.627874px;}
.y4f{bottom:4.627883px;}
.y4b{bottom:6.170318px;}
.y48{bottom:7.712756px;}
.y7{bottom:39.462057px;}
.y6{bottom:52.572909px;}
.y5{bottom:65.298148px;}
.y4{bottom:78.409000px;}
.y0{bottom:89.976471px;}
.y10{bottom:94.604860px;}
.yf{bottom:106.944383px;}
.yd{bottom:126.225048px;}
.yb{bottom:141.649701px;}
.ye{bottom:142.806420px;}
.ya{bottom:161.702113px;}
.y8{bottom:174.812457px;}
.y43{bottom:227.641986px;}
.y42{bottom:249.621944px;}
.y41{bottom:271.987515px;}
.y40{bottom:293.967472px;}
.y3f{bottom:316.333043px;}
.y14{bottom:330.215122px;}
.y3e{bottom:338.313001px;}
.y3d{bottom:360.678572px;}
.y13{bottom:382.272916px;}
.y3c{bottom:382.658529px;}
.y3b{bottom:405.024100px;}
.y3a{bottom:427.004058px;}
.y39{bottom:449.369629px;}
.y38{bottom:471.349586px;}
.y16{bottom:488.316571px;}
.y37{bottom:493.715157px;}
.y36{bottom:515.695115px;}
.y35{bottom:538.060686px;}
.y34{bottom:560.040643px;}
.y15{bottom:560.426257px;}
.y33{bottom:582.406214px;}
.y32{bottom:604.386172px;}
.y12{bottom:615.183344px;}
.y31{bottom:626.751743px;}
.y30{bottom:648.731700px;}
.y2f{bottom:671.097271px;}
.y2e{bottom:693.077229px;}
.y2d{bottom:715.442800px;}
.y72{bottom:727.011198px;}
.y2c{bottom:737.422757px;}
.y71{bottom:744.363796px;}
.y2b{bottom:759.788328px;}
.y70{bottom:763.644461px;}
.y2a{bottom:781.768286px;}
.y60{bottom:782.539512px;}
.y6f{bottom:782.925125px;}
.y5f{bottom:799.506497px;}
.y6e{bottom:802.205790px;}
.y29{bottom:804.133856px;}
.y5e{bottom:818.787162px;}
.y6d{bottom:821.486455px;}
.y28{bottom:826.113814px;}
.y5d{bottom:838.067826px;}
.y6c{bottom:840.767119px;}
.y27{bottom:848.479385px;}
.y5c{bottom:857.348491px;}
.y6b{bottom:860.047784px;}
.y26{bottom:870.459343px;}
.y5b{bottom:876.629155px;}
.y6a{bottom:879.328448px;}
.y25{bottom:892.824913px;}
.y5a{bottom:895.909820px;}
.y69{bottom:898.609113px;}
.y24{bottom:914.804871px;}
.y59{bottom:915.190484px;}
.y68{bottom:917.889777px;}
.y58{bottom:934.471149px;}
.y23{bottom:937.170442px;}
.y57{bottom:953.751813px;}
.y66{bottom:956.451106px;}
.y22{bottom:959.150400px;}
.y67{bottom:963.777759px;}
.y56{bottom:973.032478px;}
.y65{bottom:975.731771px;}
.y21{bottom:981.515970px;}
.y55{bottom:992.313143px;}
.y64{bottom:995.012436px;}
.y20{bottom:1003.495928px;}
.y54{bottom:1011.593807px;}
.y63{bottom:1013.907487px;}
.y1f{bottom:1025.861499px;}
.y52{bottom:1027.403399px;}
.y61{bottom:1027.789012px;}
.y1e{bottom:1047.841456px;}
.y1d{bottom:1070.207027px;}
.y50{bottom:1088.330323px;}
.y1c{bottom:1092.186985px;}
.y4e{bottom:1102.212407px;}
.y1b{bottom:1114.552556px;}
.y4c{bottom:1124.577987px;}
.y1a{bottom:1140.388646px;}
.y4a{bottom:1146.557954px;}
.y49{bottom:1152.728272px;}
.y19{bottom:1166.224737px;}
.y47{bottom:1183.576844px;}
.y45{bottom:1184.348562px;}
.y46{bottom:1191.289601px;}
.y18{bottom:1192.446441px;}
.y44{bottom:1206.714132px;}
.y17{bottom:1218.282531px;}
.y3{bottom:1254.530181px;}
.y2{bottom:1276.895751px;}
.y1{bottom:1298.875709px;}
.h8{height:8.483496px;}
.h11{height:13.882084px;}
.h5{height:16.581378px;}
.h14{height:17.738218px;}
.h12{height:18.123832px;}
.h10{height:21.979966px;}
.h16{height:22.871991px;}
.h3{height:25.724150px;}
.h4{height:26.531509px;}
.hf{height:32.005916px;}
.h9{height:33.707507px;}
.h7{height:34.765426px;}
.h6{height:35.713906px;}
.h15{height:38.424945px;}
.h13{height:39.473264px;}
.hd{height:39.718185px;}
.h2{height:44.351982px;}
.h17{height:45.743982px;}
.ha{height:46.991981px;}
.hb{height:53.452779px;}
.he{height:68.615973px;}
.hc{height:84.168926px;}
.h1{height:1224.322689px;}
.h0{height:1352.860504px;}
.w4{width:4.627361px;}
.w7{width:5.012975px;}
.w11{width:5.398588px;}
.wc{width:6.555429px;}
.w9{width:6.941042px;}
.w5{width:8.097882px;}
.w13{width:8.483496px;}
.wa{width:8.869109px;}
.w12{width:10.411563px;}
.w10{width:10.797176px;}
.we{width:11.954017px;}
.wd{width:13.882084px;}
.w6{width:26.607328px;}
.wb{width:33.162756px;}
.wf{width:58.998857px;}
.w14{width:67.096739px;}
.w2{width:99.873882px;}
.w3{width:111.828670px;}
.w15{width:113.370353px;}
.w8{width:119.540939px;}
.w1{width:817.018487px;}
.w0{width:956.000000px;}
.x4{left:-0.000068px;}
.x0{left:73.105882px;}
.x1f{left:78.664372px;}
.x11{left:81.363601px;}
.x21{left:86.762187px;}
.x3{left:89.075935px;}
.x2{left:91.004698px;}
.x8{left:97.559430px;}
.x22{left:107.585305px;}
.x10{left:118.384395px;}
.x9{left:124.166758px;}
.xa{left:129.179733px;}
.x20{left:145.761111px;}
.x5{left:188.949817px;}
.xd{left:190.107353px;}
.xb{left:248.720672px;}
.x6{left:300.778487px;}
.xc{left:302.705159px;}
.x7{left:305.405849px;}
.xf{left:378.287185px;}
.x12{left:418.004808px;}
.x23{left:432.272672px;}
.x25{left:440.370378px;}
.x26{left:461.193496px;}
.x29{left:493.585013px;}
.x2a{left:505.153411px;}
.x24{left:545.643025px;}
.xe{left:569.936992px;}
.x15{left:670.967127px;}
.x13{left:672.895193px;}
.x16{left:687.548773px;}
.x17{left:720.711529px;}
.x18{left:727.266958px;}
.x19{left:741.149042px;}
.x1a{left:753.103059px;}
.x27{left:760.815023px;}
.x28{left:768.912903px;}
.x1b{left:812.101916px;}
.x1c{left:822.899092px;}
.x1d{left:828.297681px;}
.x1e{left:839.094857px;}
.x14{left:849.506420px;}
.x1{left:865.316225px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.119960pt;}
._0{width:0.880480pt;}
._b{width:187.651659pt;}
._2{width:253.034316pt;}
._8{width:255.493249pt;}
._a{width:279.075771pt;}
._7{width:286.005757pt;}
._9{width:311.590416pt;}
._d{width:317.765268pt;}
._c{width:334.564684pt;}
._6{width:362.604981pt;}
._5{width:367.077817pt;}
._4{width:368.804460pt;}
._3{width:373.859350pt;}
.fs7{font-size:19.916310pt;}
.fs1{font-size:23.102920pt;}
.fs2{font-size:30.272791pt;}
.fs6{font-size:33.459401pt;}
.fs0{font-size:39.832620pt;}
.fs3{font-size:46.205839pt;}
.fs5{font-size:59.748930pt;}
.fs4{font-size:73.292021pt;}
.y11{bottom:-3.840083pt;}
.y51{bottom:-2.879560pt;}
.yc{bottom:2.879898pt;}
.y9{bottom:2.880421pt;}
.y62{bottom:2.880458pt;}
.y53{bottom:3.200458pt;}
.y4d{bottom:3.840425pt;}
.y4f{bottom:3.840433pt;}
.y4b{bottom:5.120417pt;}
.y48{bottom:6.400405pt;}
.y7{bottom:32.747454pt;}
.y6{bottom:43.627449pt;}
.y5{bottom:54.187445pt;}
.y4{bottom:65.067441pt;}
.y0{bottom:74.666667pt;}
.y10{bottom:78.507520pt;}
.yf{bottom:88.747431pt;}
.yd{bottom:104.747425pt;}
.yb{bottom:117.547520pt;}
.ye{bottom:118.507419pt;}
.ya{bottom:134.187946pt;}
.y8{bottom:145.067520pt;}
.y43{bottom:188.907924pt;}
.y42{bottom:207.147917pt;}
.y41{bottom:225.707910pt;}
.y40{bottom:243.947902pt;}
.y3f{bottom:262.507895pt;}
.y14{bottom:274.027890pt;}
.y3e{bottom:280.747888pt;}
.y3d{bottom:299.307880pt;}
.y13{bottom:317.227873pt;}
.y3c{bottom:317.547873pt;}
.y3b{bottom:336.107866pt;}
.y3a{bottom:354.347858pt;}
.y39{bottom:372.907851pt;}
.y38{bottom:391.147844pt;}
.y16{bottom:405.227838pt;}
.y37{bottom:409.707836pt;}
.y36{bottom:427.947829pt;}
.y35{bottom:446.507821pt;}
.y34{bottom:464.747814pt;}
.y15{bottom:465.067814pt;}
.y33{bottom:483.307807pt;}
.y32{bottom:501.547799pt;}
.y12{bottom:510.507796pt;}
.y31{bottom:520.107792pt;}
.y30{bottom:538.347785pt;}
.y2f{bottom:556.907777pt;}
.y2e{bottom:575.147770pt;}
.y2d{bottom:593.707763pt;}
.y72{bottom:603.307759pt;}
.y2c{bottom:611.947755pt;}
.y71{bottom:617.707753pt;}
.y2b{bottom:630.507748pt;}
.y70{bottom:633.707747pt;}
.y2a{bottom:648.747741pt;}
.y60{bottom:649.387740pt;}
.y6f{bottom:649.707740pt;}
.y5f{bottom:663.467735pt;}
.y6e{bottom:665.707734pt;}
.y29{bottom:667.307733pt;}
.y5e{bottom:679.467728pt;}
.y6d{bottom:681.707727pt;}
.y28{bottom:685.547726pt;}
.y5d{bottom:695.467722pt;}
.y6c{bottom:697.707721pt;}
.y27{bottom:704.107718pt;}
.y5c{bottom:711.467715pt;}
.y6b{bottom:713.707715pt;}
.y26{bottom:722.347711pt;}
.y5b{bottom:727.467709pt;}
.y6a{bottom:729.707708pt;}
.y25{bottom:740.907704pt;}
.y5a{bottom:743.467703pt;}
.y69{bottom:745.707702pt;}
.y24{bottom:759.147696pt;}
.y59{bottom:759.467696pt;}
.y68{bottom:761.707695pt;}
.y58{bottom:775.467690pt;}
.y23{bottom:777.707689pt;}
.y57{bottom:791.467683pt;}
.y66{bottom:793.707683pt;}
.y22{bottom:795.947682pt;}
.y67{bottom:799.787680pt;}
.y56{bottom:807.467677pt;}
.y65{bottom:809.707676pt;}
.y21{bottom:814.507674pt;}
.y55{bottom:823.467671pt;}
.y64{bottom:825.707670pt;}
.y20{bottom:832.747667pt;}
.y54{bottom:839.467664pt;}
.y63{bottom:841.387663pt;}
.y1f{bottom:851.307659pt;}
.y52{bottom:852.587200pt;}
.y61{bottom:852.907200pt;}
.y1e{bottom:869.547652pt;}
.y1d{bottom:888.107645pt;}
.y50{bottom:903.147200pt;}
.y1c{bottom:906.347637pt;}
.y4e{bottom:914.667200pt;}
.y1b{bottom:924.907630pt;}
.y4c{bottom:933.227200pt;}
.y1a{bottom:946.347621pt;}
.y4a{bottom:951.467200pt;}
.y49{bottom:956.587617pt;}
.y19{bottom:967.787613pt;}
.y47{bottom:982.187200pt;}
.y45{bottom:982.827607pt;}
.y46{bottom:988.587605pt;}
.y18{bottom:989.547604pt;}
.y44{bottom:1001.387599pt;}
.y17{bottom:1010.987596pt;}
.y3{bottom:1041.067584pt;}
.y2{bottom:1059.627576pt;}
.y1{bottom:1077.867569pt;}
.h8{height:7.040000pt;}
.h11{height:11.520000pt;}
.h5{height:13.760000pt;}
.h14{height:14.720000pt;}
.h12{height:15.040000pt;}
.h10{height:18.240000pt;}
.h16{height:18.980243pt;}
.h3{height:21.347098pt;}
.h4{height:22.017082pt;}
.hf{height:26.560000pt;}
.h9{height:27.972059pt;}
.h7{height:28.849970pt;}
.h6{height:29.637063pt;}
.h15{height:31.886809pt;}
.h13{height:32.756753pt;}
.hd{height:32.960000pt;}
.h2{height:36.805341pt;}
.h17{height:37.960487pt;}
.ha{height:38.996135pt;}
.hb{height:44.357606pt;}
.he{height:56.940730pt;}
.hc{height:69.847296pt;}
.h1{height:1016.000000pt;}
.h0{height:1122.666667pt;}
.w4{width:3.840000pt;}
.w7{width:4.160000pt;}
.w11{width:4.480000pt;}
.wc{width:5.440000pt;}
.w9{width:5.760000pt;}
.w5{width:6.720000pt;}
.w13{width:7.040000pt;}
.wa{width:7.360000pt;}
.w12{width:8.640000pt;}
.w10{width:8.960000pt;}
.we{width:9.920000pt;}
.wd{width:11.520000pt;}
.w6{width:22.080000pt;}
.wb{width:27.520000pt;}
.wf{width:48.960000pt;}
.w14{width:55.680000pt;}
.w2{width:82.880000pt;}
.w3{width:92.800640pt;}
.w15{width:94.080000pt;}
.w8{width:99.200640pt;}
.w1{width:678.000000pt;}
.w0{width:793.333333pt;}
.x4{left:-0.000056pt;}
.x0{left:60.666667pt;}
.x1f{left:65.279360pt;}
.x11{left:67.519306pt;}
.x21{left:71.999305pt;}
.x3{left:73.919360pt;}
.x2{left:75.519937pt;}
.x8{left:80.959360pt;}
.x22{left:89.279298pt;}
.x10{left:98.240885pt;}
.x9{left:103.039360pt;}
.xa{left:107.199360pt;}
.x20{left:120.959360pt;}
.x5{left:156.799360pt;}
.xd{left:157.759937pt;}
.xb{left:206.400000pt;}
.x6{left:249.600000pt;}
.xc{left:251.198842pt;}
.x7{left:253.440000pt;}
.xf{left:313.920328pt;}
.x12{left:346.879861pt;}
.x23{left:358.720000pt;}
.x25{left:365.439854pt;}
.x26{left:382.719847pt;}
.x29{left:409.599836pt;}
.x2a{left:419.199832pt;}
.x24{left:452.800000pt;}
.xe{left:472.960265pt;}
.x15{left:556.799777pt;}
.x13{left:558.399777pt;}
.x16{left:570.560000pt;}
.x17{left:598.080000pt;}
.x18{left:603.520000pt;}
.x19{left:615.040000pt;}
.x1a{left:624.960000pt;}
.x27{left:631.359747pt;}
.x28{left:638.079745pt;}
.x1b{left:673.920000pt;}
.x1c{left:682.880000pt;}
.x1d{left:687.360000pt;}
.x1e{left:696.320000pt;}
.x14{left:704.960000pt;}
.x1{left:718.079713pt;}
}
